;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

[RANGE::30]
Sounds=1
Snd0=30.ogg

[RANGE::40]
Sounds=1
Snd0=40.ogg

[RANGE::50]
Sounds=1
Snd0=50.ogg

[RANGE::60]
Sounds=1
Snd0=60.ogg

[RANGE::70]
Sounds=1
Snd0=70.ogg

[RANGE::80]
Sounds=1
Snd0=80.ogg

[RANGE::90]
Sounds=1
Snd0=90.ogg

[RANGE::100]
Sounds=2
Snd0=100.ogg
Snd1=100_1.ogg

[RANGE::110]
Sounds=1
Snd0=110.ogg

[RANGE::120]
Sounds=1
Snd0=120.ogg

[RANGE::130]
Sounds=1
Snd0=130.ogg

[RANGE::140]
Sounds=1
Snd0=140.ogg

[RANGE::150]
Sounds=1
Snd0=150.ogg

[RANGE::160]
Sounds=1
Snd0=160.ogg

[RANGE::170]
Sounds=1
Snd0=170.ogg

[RANGE::180]
Sounds=1
Snd0=180.ogg

[RANGE::190]
Sounds=1
Snd0=190.ogg

[RANGE::200]
Sounds=2
Snd0=200.ogg
Snd1=200_1.ogg

[RANGE::250]
Sounds=1
Snd0=250.ogg

[RANGE::300]
Sounds=2
Snd0=300.ogg
Snd1=300_1.ogg

[RANGE::350]
Sounds=1
Snd0=350.ogg

[RANGE::400]
Sounds=2
Snd0=400.ogg
Snd1=400_1.ogg

[RANGE::450]
Sounds=1
Snd0=450.ogg

[RANGE::500]
Sounds=3
Snd0=500.ogg
Snd1=500_1.ogg
Snd2=500_2.ogg

[RANGE::600]
Sounds=2
Snd0=600.ogg
Snd1=600_1.ogg

[RANGE::700]
Sounds=2
Snd0=700.ogg
Snd1=700_1.ogg

[RANGE::800]
Sounds=2
Snd0=800.ogg
Snd1=800_1.ogg

[RANGE::900]
Sounds=2
Snd0=900.ogg
Snd1=900_1.ogg

[RANGE::1000]
Sounds=2
Snd0=1000.ogg
Snd1=1000_1.ogg


